a:link{color:#8E4C87}
a:visited{color:#666666}
a:hover{color:#9AC464}
a:active {color:#8E4C87}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#9AC464;
	font-weight:bold;
	font-size: 18pt;
	}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color: #7E0078; 
	font-weight:bold; 
	font-size:13pt;
	}
h3 {
	font-size:12pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #666666;
	}
.body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	Font-size:10pt;
	line-height: 15pt;
	text-align: left;
	}
.phototitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	Font-size:8pt;
	text-align: center;	
	}

.photopage {
	color:#666666; 
	Font-size:11pt; 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold
	}
	
.headinglinks {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	Font-size:10pt;
	list-style-image:  url("images/tools/bullet.gif");
	line-height: 15pt;
	}
	
.link_lists {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	Font-size:10pt;
	line-height: 15pt;
	list-style-image:  url("images/tools/bullet.gif");
	}
	
.quotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	}
.contactinfo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #666666;
	text-align: center;
	}

  
